Tournament:
  location: Newberry College
  state: SC
  level: States
  division: C
  year: 2004
  medals: 3
  trophies: 3
  bids: 1
  start date: 2004-01-01
  end date: 2004-01-01
  awards date: 2004-01-01
  reverse scoring: true
Events:
  - name: Storm the Castle
  - name: Science of Fitness
  - name: Wright Stuff
  - name: Fossils
  - name: Mission Possible
  - name: Cell Biology
  - name: Disease Detectives
  - name: Chemistry Lab
  - name: Dynamic Planet
  - name: Write It Do It
  - name: Physics Lab
  - name: Experimental Design
  - name: Tower
  - name: Polymer Detective
  - name: Robot Ramble
  - name: Qualitative Analysis
  - name: Remote Sensing
  - name: Forestry
  - name: Astronomy
  - name: Designer Genes
  - name: Sounds of Music
  - name: Practical Data Gathering
Teams:
  - number: 1
    school: Chapin High School
    city: Chapin
    state: SC
  - number: 2
    school: Clinton High School
    city: Clinton
    state: SC
  - number: 3
    school: Dorman High School
    city: Roebuck
    state: SC
  - number: 4
    school: Irmo High School
    city: Columbia
    state: SC
  - number: 5
    school: Lugoff-Elgin High School
    city: Lugoff
    state: SC
  - number: 6
    school: Mid-Carolina High School
    city: Prosperity
    state: SC
  - number: 7
    school: North Augusta High School
    city: North Augusta
    state: SC
  - number: 8
    school: Ridge View High School
    city: Columbia
    state: SC
  - number: 9
    school: T.L. Hanna High School
    city: Anderson
    state: SC
  - number: 10
    school: Waccamaw High School
    city: Pawleys Island
    state: SC
Placings:
  - team: 1
    event: Storm the Castle
    place: 7
  - team: 1
    event: Science of Fitness
    place: 7
  - team: 1
    event: Wright Stuff
    place: 8
  - team: 1
    event: Fossils
    place: 4
  - team: 1
    event: Mission Possible
    place: 6
  - team: 1
    event: Cell Biology
    place: 8
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Chemistry Lab
    place: 4
  - team: 1
    event: Dynamic Planet
    place: 5
  - team: 1
    event: Write It Do It
    place: 4
  - team: 1
    event: Physics Lab
    place: 5
  - team: 1
    event: Experimental Design
    place: 3
  - team: 1
    event: Tower
    participated: false
  - team: 1
    event: Polymer Detective
    participated: false
  - team: 1
    event: Robot Ramble
    place: 3
  - team: 1
    event: Qualitative Analysis
    participated: false
  - team: 1
    event: Remote Sensing
    place: 10
  - team: 1
    event: Forestry
    place: 5
  - team: 1
    event: Astronomy
    place: 3
  - team: 1
    event: Designer Genes
    place: 7
  - team: 1
    event: Sounds of Music
    participated: false
  - team: 1
    event: Practical Data Gathering
    place: 9
  - team: 2
    event: Storm the Castle
    participated: false
  - team: 2
    event: Science of Fitness
    place: 3
  - team: 2
    event: Wright Stuff
    place: 5
  - team: 2
    event: Fossils
    place: 3
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Cell Biology
    place: 5
  - team: 2
    event: Disease Detectives
    place: 7
  - team: 2
    event: Chemistry Lab
    place: 2
  - team: 2
    event: Dynamic Planet
    place: 7
  - team: 2
    event: Write It Do It
    place: 5
  - team: 2
    event: Physics Lab
    participated: false
  - team: 2
    event: Experimental Design
    place: 2
  - team: 2
    event: Tower
    participated: false
  - team: 2
    event: Polymer Detective
    participated: false
  - team: 2
    event: Robot Ramble
    place: 6
    tie: true
  - team: 2
    event: Qualitative Analysis
    participated: false
  - team: 2
    event: Remote Sensing
    place: 6
  - team: 2
    event: Forestry
    place: 7
  - team: 2
    event: Astronomy
    place: 4
  - team: 2
    event: Designer Genes
    place: 2
  - team: 2
    event: Sounds of Music
    place: 5
  - team: 2
    event: Practical Data Gathering
    place: 3
  - team: 3
    event: Storm the Castle
    place: 9
  - team: 3
    event: Science of Fitness
    place: 10
  - team: 3
    event: Wright Stuff
    place: 6
  - team: 3
    event: Fossils
    place: 7
  - team: 3
    event: Mission Possible
    place: 8
  - team: 3
    event: Cell Biology
    place: 9
  - team: 3
    event: Disease Detectives
    place: 8
  - team: 3
    event: Chemistry Lab
    place: 8
  - team: 3
    event: Dynamic Planet
    place: 9
  - team: 3
    event: Write It Do It
    place: 6
  - team: 3
    event: Physics Lab
    place: 6
  - team: 3
    event: Experimental Design
    place: 9
  - team: 3
    event: Tower
    place: 9
  - team: 3
    event: Polymer Detective
    place: 10
  - team: 3
    event: Robot Ramble
    place: 6
    tie: true
  - team: 3
    event: Qualitative Analysis
    place: 6
  - team: 3
    event: Remote Sensing
    place: 9
  - team: 3
    event: Forestry
    place: 9
  - team: 3
    event: Astronomy
    place: 6
  - team: 3
    event: Designer Genes
    place: 3
  - team: 3
    event: Sounds of Music
    place: 10
  - team: 3
    event: Practical Data Gathering
    place: 6
  - team: 4
    event: Storm the Castle
    place: 8
  - team: 4
    event: Science of Fitness
    place: 9
  - team: 4
    event: Wright Stuff
    place: 10
  - team: 4
    event: Fossils
    place: 10
  - team: 4
    event: Mission Possible
    place: 5
  - team: 4
    event: Cell Biology
    place: 10
  - team: 4
    event: Disease Detectives
    place: 10
  - team: 4
    event: Chemistry Lab
    place: 10
  - team: 4
    event: Dynamic Planet
    place: 10
  - team: 4
    event: Write It Do It
    place: 10
  - team: 4
    event: Physics Lab
    place: 10
  - team: 4
    event: Experimental Design
    place: 10
  - team: 4
    event: Tower
    place: 10
  - team: 4
    event: Polymer Detective
    place: 6
  - team: 4
    event: Robot Ramble
    place: 9
  - team: 4
    event: Qualitative Analysis
    place: 10
  - team: 4
    event: Remote Sensing
    place: 7
  - team: 4
    event: Forestry
    place: 10
  - team: 4
    event: Astronomy
    place: 10
  - team: 4
    event: Designer Genes
    place: 8
  - team: 4
    event: Sounds of Music
    place: 6
  - team: 4
    event: Practical Data Gathering
    place: 10
  - team: 5
    event: Storm the Castle
    place: 6
  - team: 5
    event: Science of Fitness
    place: 4
  - team: 5
    event: Wright Stuff
    place: 7
  - team: 5
    event: Fossils
    place: 9
  - team: 5
    event: Mission Possible
    place: 4
  - team: 5
    event: Cell Biology
    place: 2
  - team: 5
    event: Disease Detectives
    place: 6
  - team: 5
    event: Chemistry Lab
    place: 9
  - team: 5
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Write It Do It
    place: 3
  - team: 5
    event: Physics Lab
    place: 7
  - team: 5
    event: Experimental Design
    place: 5
  - team: 5
    event: Tower
    place: 6
  - team: 5
    event: Polymer Detective
    place: 9
  - team: 5
    event: Robot Ramble
    place: 10
  - team: 5
    event: Qualitative Analysis
    place: 5
  - team: 5
    event: Remote Sensing
    place: 5
  - team: 5
    event: Forestry
    place: 4
  - team: 5
    event: Astronomy
    place: 8
  - team: 5
    event: Designer Genes
    place: 4
  - team: 5
    event: Sounds of Music
    place: 9
  - team: 5
    event: Practical Data Gathering
    place: 4
  - team: 6
    event: Storm the Castle
    participated: false
  - team: 6
    event: Science of Fitness
    participated: false
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 6
    event: Fossils
    participated: false
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Cell Biology
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Chemistry Lab
    participated: false
  - team: 6
    event: Dynamic Planet
    participated: false
  - team: 6
    event: Write It Do It
    participated: false
  - team: 6
    event: Physics Lab
    participated: false
  - team: 6
    event: Experimental Design
    participated: false
  - team: 6
    event: Tower
    participated: false
  - team: 6
    event: Polymer Detective
    participated: false
  - team: 6
    event: Robot Ramble
    participated: false
  - team: 6
    event: Qualitative Analysis
    participated: false
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Forestry
    participated: false
  - team: 6
    event: Astronomy
    participated: false
  - team: 6
    event: Designer Genes
    participated: false
  - team: 6
    event: Sounds of Music
    participated: false
  - team: 6
    event: Practical Data Gathering
    participated: false
  - team: 7
    event: Storm the Castle
    participated: false
  - team: 7
    event: Science of Fitness
    place: 5
  - team: 7
    event: Wright Stuff
    place: 4
  - team: 7
    event: Fossils
    place: 8
  - team: 7
    event: Mission Possible
    place: 9
  - team: 7
    event: Cell Biology
    place: 3
  - team: 7
    event: Disease Detectives
    place: 9
  - team: 7
    event: Chemistry Lab
    place: 7
  - team: 7
    event: Dynamic Planet
    place: 4
  - team: 7
    event: Write It Do It
    place: 2
  - team: 7
    event: Physics Lab
    place: 8
  - team: 7
    event: Experimental Design
    place: 4
  - team: 7
    event: Tower
    place: 7
  - team: 7
    event: Polymer Detective
    place: 4
  - team: 7
    event: Robot Ramble
    place: 6
    tie: true
  - team: 7
    event: Qualitative Analysis
    place: 4
  - team: 7
    event: Remote Sensing
    place: 3
  - team: 7
    event: Forestry
    place: 8
  - team: 7
    event: Astronomy
    place: 7
  - team: 7
    event: Designer Genes
    place: 5
  - team: 7
    event: Sounds of Music
    place: 7
  - team: 7
    event: Practical Data Gathering
    place: 5
  - team: 8
    event: Storm the Castle
    participated: false
  - team: 8
    event: Science of Fitness
    place: 8
  - team: 8
    event: Wright Stuff
    participated: false
  - team: 8
    event: Fossils
    participated: false
  - team: 8
    event: Mission Possible
    participated: false
  - team: 8
    event: Cell Biology
    place: 7
  - team: 8
    event: Disease Detectives
    place: 4
  - team: 8
    event: Chemistry Lab
    place: 5
  - team: 8
    event: Dynamic Planet
    participated: false
  - team: 8
    event: Write It Do It
    place: 7
  - team: 8
    event: Physics Lab
    place: 3
  - team: 8
    event: Experimental Design
    place: 7
  - team: 8
    event: Tower
    place: 5
  - team: 8
    event: Polymer Detective
    place: 8
  - team: 8
    event: Robot Ramble
    participated: false
  - team: 8
    event: Qualitative Analysis
    place: 7
  - team: 8
    event: Remote Sensing
    participated: false
  - team: 8
    event: Forestry
    place: 3
  - team: 8
    event: Astronomy
    place: 9
  - team: 8
    event: Designer Genes
    place: 9
  - team: 8
    event: Sounds of Music
    participated: false
  - team: 8
    event: Practical Data Gathering
    place: 2
  - team: 9
    event: Storm the Castle
    place: 10
  - team: 9
    event: Science of Fitness
    place: 6
  - team: 9
    event: Wright Stuff
    place: 9
  - team: 9
    event: Fossils
    place: 6
  - team: 9
    event: Mission Possible
    place: 10
  - team: 9
    event: Cell Biology
    place: 6
  - team: 9
    event: Disease Detectives
    place: 5
  - team: 9
    event: Chemistry Lab
    place: 6
  - team: 9
    event: Dynamic Planet
    place: 8
  - team: 9
    event: Write It Do It
    place: 8
  - team: 9
    event: Physics Lab
    place: 9
  - team: 9
    event: Experimental Design
    place: 8
  - team: 9
    event: Tower
    place: 8
  - team: 9
    event: Polymer Detective
    place: 5
  - team: 9
    event: Robot Ramble
    place: 8
  - team: 9
    event: Qualitative Analysis
    place: 9
  - team: 9
    event: Remote Sensing
    place: 8
  - team: 9
    event: Forestry
    place: 6
  - team: 9
    event: Astronomy
    place: 5
  - team: 9
    event: Designer Genes
    place: 10
  - team: 9
    event: Sounds of Music
    place: 8
  - team: 9
    event: Practical Data Gathering
    place: 8
  - team: 10
    event: Storm the Castle
    participated: false
  - team: 10
    event: Science of Fitness
    participated: false
  - team: 10
    event: Wright Stuff
    participated: false
  - team: 10
    event: Fossils
    place: 5
  - team: 10
    event: Mission Possible
    place: 7
  - team: 10
    event: Cell Biology
    place: 4
  - team: 10
    event: Disease Detectives
    participated: false
  - team: 10
    event: Chemistry Lab
    place: 3
  - team: 10
    event: Dynamic Planet
    place: 6
  - team: 10
    event: Write It Do It
    place: 9
  - team: 10
    event: Physics Lab
    place: 4
  - team: 10
    event: Experimental Design
    place: 6
  - team: 10
    event: Tower
    participated: false
  - team: 10
    event: Polymer Detective
    place: 7
  - team: 10
    event: Robot Ramble
    place: 6
    tie: true
  - team: 10
    event: Qualitative Analysis
    place: 8
  - team: 10
    event: Remote Sensing
    place: 4
  - team: 10
    event: Forestry
    participated: false
  - team: 10
    event: Astronomy
    participated: false
  - team: 10
    event: Designer Genes
    place: 6
  - team: 10
    event: Sounds of Music
    participated: false
  - team: 10
    event: Practical Data Gathering
    place: 7
